/** Fonts **/
@font-face {
    font-family: 'qwigleyregular';
    src: url('fonts/qwigley-regular-webfont.eot');
    src: url('fonts/qwigley-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/qwigley-regular-webfont.woff') format('woff'),
         url('fonts/qwigley-regular-webfont.ttf') format('truetype'),
         url('fonts/qwigley-regular-webfont.svg#qwigleyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'governorregular';
    src: url('fonts/governor-webfont.eot');
    src: url('fonts/governor-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/governor-webfont.woff') format('woff'),
         url('fonts/governor-webfont.ttf') format('truetype'),
         url('fonts/governor-webfont.svg#governorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvil_sansregular';
    src: url('fonts/arvil-sans-webfont.eot');
    src: url('fonts/arvil-sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvil-sans-webfont.woff') format('woff'),
         url('fonts/arvil-sans-webfont.ttf') format('truetype'),
         url('fonts/arvil-sans-webfont.svg#arvil_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'copperplate_gothic_lightRg';
    src: url('fonts/copperplate-gothic-light-webfont.eot');
    src: url('fonts/copperplate-gothic-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/copperplate-gothic-light-webfont.woff') format('woff'),
         url('fonts/copperplate-gothic-light-webfont.ttf') format('truetype'),
         url('fonts/copperplate-gothic-light-webfont.svg#copperplate_gothic_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Condensed-webfont.woff') format('woff'),
        url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
        url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bulletsregular';
    src: url('fonts/bullets-webfont.eot');
    src: url('fonts/bullets-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/bullets-webfont.woff') format('woff'),
        url('fonts/bullets-webfont.ttf') format('truetype'),
        url('fonts/bullets-webfont.svg#bulletsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'socialicoregular';
    src: url('fonts/socialico-webfont-webfont.eot');
    src: url('fonts/socialico-webfont-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/socialico-webfont-webfont.woff') format('woff'),
        url('fonts/socialico-webfont-webfont.ttf') format('truetype'),
        url('fonts/socialico-webfont-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eb_garamondregular';
    src: url('fonts/ebgaramond-regular-webfont.eot');
    src: url('fonts/ebgaramond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ebgaramond-regular-webfont.woff') format('woff'),
         url('fonts/ebgaramond-regular-webfont.ttf') format('truetype'),
         url('fonts/ebgaramond-regular-webfont.svg#eb_garamondregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** When text on the page is highlighted **/
::-moz-selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
::selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
/** Shows for browsers less than ie 7 **/
.chromeframe { 
    margin: 0.2em 0; 
    background: #ccc; 
    color: #000; 
    padding: 0.2em 0;
}

/** Global Styles **/
body { 
    font-size: 1em; 
    line-height: 1.4; 
    padding: 2em 1em 4em; 
    -webkit-font-smoothing: antialiased; 
    font-smooth: always; 
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004); 
    font: 16px/25px Georgia, "Times New Roman", Times, serif;
    font-family: arial;
    overflow-x: hidden;
    overflow-y: hidden;
}

a { 
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;	
}
p a{
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p{
    word-wrap: break-word;
} 
h1, h2, h3, h4, h5, h6{ 
    font-weight: normal;
    line-height: 120%;
    letter-spacing: 0px;
    margin: 25px 0 .5em;
}

h1, .text-seperator h5{
    font-size: 26px;
}
h2{
    font-size: 32px;
    margin-top: 15px;
}
h3{
    font-size: 26px;
}
h4{
    font-size: 22px;
}
h5{
    font-size: 18px;
}



.responsive-1 .content .spacer-block hr { 
    display: block; 
    height: 1px; 
    border: 0; 
    border-top-style: solid; 
    border-top-width: 1px; 
    padding: 0; 
    margin:0; 
    border-width: 30px;
}


/*



.btn, input[type=button], input[type=submit]{
    border: none;
    font-family: 'robotomedium';
    font-weight: normal;
    font-size: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: .4em 1.8em;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;
}*/



/** Header **/
.responsive-1 .content .header-block {
    min-height: 60px;
    position: fixed;
    top: 0;
    z-index: 10;
    text-align: center;
}
/** Logo **/
.responsive-1 .content .header-block #main-logo {
    position:relative;
    margin:auto;
    z-index:20;
}

.responsive-1 .content #main-logo {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  max-width: 80%;
  margin: 0 auto;
}

.responsive-1 .content #main-logo_IE {
  position: absolute;
  top: 25%;
  left: 8%;
  bottom: 0;
  right: 0;
  max-width: 80%;
  margin: 0 auto;
}

.responsive-1 .content .header-block #main-logo .logo {
    max-width:200px;
    background: #fff;
    padding:5px;
    -moz-box-shadow:0px 0px 8px #666666;
    -webkit-box-shadow:0px 0px 8px #666666;
    box-shadow:0px 0px 8px #666666;
    display: inline-block;
    float: left;
    min-height:60px;
}
.responsive-1 .content .header-block #main-logo .logo p {
    margin:0px;
    padding:0px;
}
.responsive-1 .content .header-block #main-logo .logo img{
    max-width: 100%;
    vertical-align: middle;
}
/** Navigation **/
.responsive-1 .content .header-block #nav-wrap #menu-icon {
    display: none;
    font-family: 'governorregular';
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.responsive-1 .content .header-block #nav-wrap {
    float: right;
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li {
    float: left;
    position: relative;
    margin: 0 .07em;
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li > a{
    padding-top: 1em;
    display: inline-block;
    color: #fff;
    text-shadow: 2px 2px 1px #000;
    padding-left: .5em;
    padding-right: .5em;

}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul {
    margin:0;
    padding:0;
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 100%;
    z-index: 10000;
    margin-top: 0;
    margin-bottom:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li {
    float: none;
    margin: 0;
    padding-left: 10px;
    padding: 0.4em;
    position: relative;
    text-align: left;
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a{
    padding-left: .9em;
    padding-top: .2em;
    font-size: 24px;
    color: #fff;    
    text-shadow: 2px 2px 1px #000;
    font-family: 'arvil_sansregular';
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block; 
    margin: 0;
    padding:0;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li:last-child {
    padding-bottom: 1em;
}
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    font-size: 30px;
    font-family: 'arvil_sansregular';
    padding: 0.3em 1em 0.5em;
    color:#FFF;
}

/** Inner Page - Secondary Navigation **/
.responsive-1 .content .main-content-block .content-secondary-nav ul {
    margin:0;
    padding:0;
    margin-bottom: 12px;
}
.responsive-1 .content .main-content-block .content-secondary-nav ul > li:before{
    display: none;
}
.responsive-1 .content .main-content-block .content-secondary-nav ul  > li{
    border-top: 1px solid #ededed;
    padding: .7em 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'governorregular';
    list-style-type: none;
    line-height: 20px;
}

/** Main Banner **/
.responsive-1 .content .fullwidthbanner-container-top{
    width:100% !important;
    position:relative;
    padding:0;
    max-height:700px !important;
    height: 640px;
    overflow:hidden!important;
    border: none!important;
    background-image: url(../images/default_top.jpg);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    left: -9px;
}

.responsive-1 .content .fullwidthbanner-container-top > img {
    width: 100%;
    /* height: 500px; */
}

.responsive-1 .content .fullwidthbanner-container-bot{
    width:100% !important;
    position:relative;
    padding:0;
    max-height:700px !important;
    height: 500px;
    overflow:hidden!important;
    border: none!important;
    background-image: url(../images/default_bot.jpg);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    left: -5px;
}

.responsive-1 .content .fullwidthbanner-container-bot > img {
    width: 100%;
    /* height: 500px; */
}
/** Main Content **/
.responsive-1 .content .main-content-block .title h1, 
.responsive-1 .content .main-content-block .main-content .content-row .title h1, 
.responsive-1 .content .call-to-actions-block .title h3, 
.responsive-1 .content .call-to-actions-block .title h1,
.responsive-1 .content .main-content-block h1.title,
.responsive-1 .content .main-content-block .main-content .content-row h1,
.responsive-1 .content .call-to-actions-block h3.title,
.responsive-1 .content .call-to-actions-block h1.title {
    font-family: copperplate_gothic_lightRg;
    text-transform: uppercase;
    color: #c88a0c;
    text-align: center;
    text-shadow: 1px 1px 0 #222;
}

.responsive-1 .content .widget-footer-block .widget h3.title {
    font-family: copperplate_gothic_lightRg;
    text-transform: uppercase;
    color: #745e28;
    text-align: center;
    font-size: 19px;
    text-shadow: 1px 1px 0px #000;
}


/** Services List **/
.death-r {
    position: relative;
    border-radius: 10px;
    z-index: 3;
}

.death-r .title{
    display:none;
}

.death-h{
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
    margin-top: 10px;
    font-family: copperplate_gothic_lightRg;
    text-shadow: 1px 1px 0 #000;
    font-size: 25px;
}

.responsive-1 .content .death-r-block {
    background-color: #c48e20 !important;
    border-radius: 0;
    height: auto;
    position: relative;
}

.arrangement {
    text-align: center;
    padding-bottom: 5px;
}

.content .arrangement .item-list.tribute-list .tribute-button-panel .view-all {
    position: relative;
    float: none;
    top: 0;
    right: 0;
    color:#e6e4e4;
    float: right;
    right: 2%;
    font-family: 'copperplate_gothic_lightRg';
    font-size: 18px;
    text-shadow: 1px 1px 0 #222;
}

.content .arrangement .item-list.tribute-list .tribute-button-panel .view-all:hover {
    background-color:transparent;
    color:#012334;
}

.arrangement .item-list div.item {
    display: inline-block;
    font-family: copperplate_gothic_lightRg;
    vertical-align: top;
    /* max-width:150px; */
    text-align: center;
    overflow: hidden;
    height: auto;
    box-sizing: border-box;
    margin-right:1.5%;
    text-shadow: 1px 1px 0 #000;
    font-size: 18px;
}

.death-r .arrangement .tribute a img {
    border: 2px solid rgba(58, 106, 136, 0.8) !important;
    max-width:92px;
    max-height:92px;
    margin-left: 5px;
}

.tribute .tribute-detail a {
    color: #000;
    float: none;
    text-align: left;
}

.tribute .tribute-detail {
    text-align: center;
    font-weight:normal;
    font-size: 18px;
    max-width: 150px;
    margin: 0 auto;
}

.arrangement .search-container{
    display:none;
}

.arrangement .tribute-detail .date{
    display:none;
}

.arrangement .item-list.tribute-list .tribute-button-panel .notification-sign-up{
    position: relative;
    top: 0;
    left: 0;
    color: #e6e4e4;
    float: left;
    left: 2%;
    font-family: 'copperplate_gothic_lightRg';
    font-size: 18px;
    text-shadow: 1px 1px 0 #222;
}

.content .arrangement .item-list.tribute-list .tribute-button-panel .notification-sign-up:hover {
    background-color: transparent;
    color: #012334;
}

.content .banner-block{
    position:relative;
    background-color: transparent;
    border-radius: 0px 0px 5px 5px;
}

.content-top-bar{
    display:none;
}

/** Call to Actions **/
.responsive-1 .content .call-to-actions-block {
    margin-bottom: 0;
}

/** Widget Footer **/
.responsive-1 .content .widget-footer-block {
    font-size: 14px;
    font-family: 'Helvetica';
}
.responsive-1 .content .widget-footer-block img {
    max-width: 100%;
}
.responsive-1 .content .widget-footer-block input[type="text"], .widget-footer input[type="email"], .widget-footer input[type="password"]{
    margin-bottom: 0;
}
/** Quick-links **/
.responsive-1 .content .widget-footer-block .widget ul {
    margin:0;
    padding:0;
}
.responsive-1 .content .widget-footer-block .widget ul li {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 18px;
}
.responsive-1 .content .widget-footer-block .widget ul li:before{
    content: "s";
    font-family: 'bulletsregular';
    font-size: 14px;
    left: 4px;
    top: 5px;
    position: absolute;
}

/** Page Footer **/
.responsive-1 .content .page-footer-block {
    font-size: 14px;
    font-family: 'governorregular';
    padding-top: 1em;
    padding-bottom: 1em;
}
.responsive-1 .content .page-footer-block .copyright.left {
    width: 100%;
    margin-right: 0%;
    float: none;
    display: block;
    text-align: center;
}
.responsive-1 .content .page-footer-block .copyright .ft-logo {
    background: url(../images/ft-logo-new.png) no-repeat;
    background-position:center center;
    background-size: 75%;
    width: 250px;
    height: 50px;
    display: block;
    margin:0 auto;
}

.widget-page .responsive-1 .content .main-content-block {
    margin-top:20px;
}
.widget-page .responsive-1 .content .main-content-block .wrapper {
    padding:0;
    max-width: 1024px;
}

/** Look and Feel Defaults - Can be overridden in the theme style **/
body {
    /* background-color: #1f1501; */  
}
body,
.responsive-1 .content .main-content-block a,
.responsive-1 .content .video-block a,
.responsive-1 .content .page-footer-block .copyright a {
    color: #5d534b;
}

/* White */
.responsive-1 .content .outter-wrapper {
    background-color: transparent;
}
.responsive-1 .content .video-block h4, 
.responsive-1 .content .video-block h5, 
.responsive-1 .content .certifications-title-block h4, 
.responsive-1 .content .certifications-title-block h5, 
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation a, 
.responsive-1 .content .header-block #nav-wrap #menu-icon, 
.responsive-1 .content .arrangement .tribute-list .tribute-button-panel a, 
.responsive-1 .content #scrollUp {
    color: #fff;
}

/* Orange */
.responsive-1 .content .widget-footer-block .widget a:hover, 
.responsive-1 .content .widget-footer-block .widget ul li:before, 
.responsive-1 .content .arrangement .tribute-list .tribute .tribute-detail a,
.responsive-1 .content .video-block a:hover,
.responsive-1 .content .header-block #nav-wrap li.selected > a,
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.responsive-1 .content .main-content-block .content-secondary-nav ul li.selected > a,
.responsive-1 .content .main-content-block .content-secondary-nav ul li a:hover, 
.responsive-1 .content .main-content-block a:hover,
.responsive-1 .content #scrollUp:hover,
.responsive-1 .content .page-footer-block .copyright a:hover {
    color: #ecdebd;
}

/* Light Brown **/
.responsive-1 .content .widget-footer-block h3 {
    color: #a9987a;
}

/* Light Grey **/
.responsive-1 .content .paragraph-block,
.responsive-1 .content .widget-footer-block, 
.responsive-1 .content .widget-footer-block a {
    color: #dbb57e;
}
.responsive-1 .content .arrangement .search-container .tribute-smart-search,
.responsive-1 .content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    background-color: #EBEBEB;
}
.responsive-1 .content .spacer-block hr {
    border-color: #EBEBEB;
}

/* Near Black */
.responsive-1 .content .header-block, 
.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: transparent;
}

.responsive-1 .content .header-block .alternate-header-block, 
.responsive-1 .content .header-block .alternate-header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: #c48e20 !important;
    
}

/* Dark Brown */
.responsive-1 .content .call-to-actions-block h3
.responsive-1 .content .main-content-block h1 {
    background-color: #fff;
}

.responsive-1 .content .paragraph-block,
.responsive-1 .content .widget-footer-block {
    background-color: #1f1501;
}

.responsive-1 .content .arrangement .tribute-list .tribute-button-panel a {
    background-color: transparent;
}

/* Royal Cherry */
.responsive-1 .content .header-block #nav-wrap #menu-icon,
.responsive-1 .content .arrangement .tribute-list .tribute-button-panel a:hover {
    background-color: #af023b;
}

/* Mid Grey */
.responsive-1 .content .certifications-title-block {
    background-color: #a09893;
} 
.responsive-1 .content .arrangement .search-container .tribute-smart-search,
.responsive-1 .content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    color: #A09893;
}
/** secondary nav on inner page **/
.responsive-1 .content .main-content-block .content-secondary-nav ul li a, 
.responsive-1 .content .main-content-block .content-secondary-nav ul li {
    color: #A09893;
}

/* Dark Grey */
.responsive-1 .content .page-footer-block {
    background-color: #1f1501;
}

/* Dark Brown */
.responsive-1 .content .video-block {
    background: url(../images/paralax-img.png) repeat 0 0 #352923;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image a {
    border: 2px solid #aaa;
    box-shadow: 2px 3px 2px 0 #000;
    height: 130px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing img {
    border: 2px solid #aaa;
    box-shadow: 2px 3px 2px 0 #000;
    height: 130px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing {
    height: 130px;
}

.content .arrangement-list-full .full-list-container {
    border: 0;
    width: 98%;
    padding: 0 10px 0 10px;
}

.content .arrangement .tribute-list .tribute .deceased-image img {
    display: none;
}

.content .arrangement .tribute-list .tribute .deceased-image {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    width: 90px;
    height: 105px;
    display: inline-block;
    border: 2px solid #aaa;
    box-shadow: 2px 3px 2px 0 #000;
    margin-left: 0;
}

.responsive-1 .content .arrangement .tribute-list .tribute .deceased-image-missing {
    background-size: cover;
    width: 90px;
    height: 105px;
    display: inline-block;
    border: 2px solid #aaa;
    box-shadow: 2px 3px 2px 0 #000;
    float: none;
}

.content .product-selector .product dl.details {
    text-align: left;
}

.content .product-selector .products {
    text-align: center;
}

.content .product-selector ul.category-list {
    margin-left: 30px;
}

.content .product-selector .products .product {
    width: 30.5%;
    height: 325px;
    max-height: 325px;
}

.content .product-selector .products .product .thumbnail {
    height: 185px;
}

.content .product-selector .products .product:hover .thumbnail img {
    transform: scale(1.1);
}

.content .product-selector .products .product img {
    margin: auto;
    display: block;
    max-width: 90%;
    max-height: 225px;
    margin-top: 20px;
}

.content .form-page .form-body .form-row {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-left: 8px;
}

.content .form-render .form-body fieldset.section .form-row:nth-child(odd) {
    margin-left:0;
}

.content .form-render .form-step-navigation ul li a {
    color: white;
    text-decoration: none;
    position: relative;
    display: block;
    float: left;
}

.content .form-render .form-step-navigation ul li a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid hsla(236, 96%, 13%, 1.0);
    position: absolute;
    top: 50%;
    margin-top: -22px;
    left: 100%;
    z-index: 2;
}

.content .form-render .form-step-navigation ul li a:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid white;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    margin-left: 15px;
    left: 100%;
    z-index: 1;
}

.content .form-render .form-step-navigation ul li:nth-child(odd) {
    color: white;
    text-decoration: none;
    padding: 10px 0 10px 35px;
    background: brown;
    background: hsla(236, 96%, 13%, 1.0);
    position: relative;
    display: block;
    float: left;
}

.content .form-render .form-step-navigation ul li:nth-child(odd):after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid hsla(236, 96%, 13%, 1.0);
    position: absolute;
    top: 50%;
    margin-top: -22px;
    left: 100%;
    z-index: 2;
}

.content .form-render .form-step-navigation ul li:nth-child(odd):before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid white;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    margin-left: 15px;
    left: 100%;
    z-index: 1;
}

.content .form-render .form-step-navigation ul li:nth-child(5):after {
    border-left: 22px solid hsla(197, 96%, 63%, 1.0);
}

.content .form-render .form-step-navigation ul li:nth-child(3):after {
    border-left: 22px solid hsla(222, 96%, 38%, 1.0);
}

content .form-render .form-step-navigation ul li:nth-child(odd):hover:after {
    border-left-color: hsla(198, 96%, 56%, 1.0) !important;
}

.content .form-render .form-step-navigation ul li:first-child a {
	padding-left: 0px;
}
.content .form-render .form-step-navigation ul li:nth-child(2) a       { background:        hsla(201, 96%, 41%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(2) a:after { border-left-color: hsla(201, 96%, 41%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(3),
.content .form-render .form-step-navigation ul li:nth-child(3) a       { background:        hsla(222, 96%, 38%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(3) a:after { border-left-color: hsla(222, 96%, 38%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(4) a       { background:        hsla(222, 96%, 38%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(4) a:after { border-left-color: hsla(222, 96%, 38%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(5),
.content .form-render .form-step-navigation ul li:nth-child(5) a       { background:        hsla(197, 96%, 63%, 1.0); }
.content .form-render .form-step-navigation ul li:nth-child(5) a:after { border-left-color: hsla(197, 96%, 63%, 1.0); }
.content .form-render .form-step-navigation ul li:last-child a {
	background: transparent !important;
	color: black;
	pointer-events: none;
	cursor: default;
}
.content .form-render .form-step-navigation ul li:hover,
.content .form-render .form-step-navigation ul li:hover a { background: hsla(198, 96%, 56%, 1.0); color:#fff;}
.content .form-render .form-step-navigation ul li:hover:after,
.content .form-render .form-step-navigation ul li:hover a:after { border-left-color: hsla(198, 96%, 56%, 1.0) !important; }

.content .form-render .form-step-navigation ul li h2 {
    font-size: 20px;
    margin-bottom: 0;
}

.content .form-render .form-step-navigation ul li.selected-step h2 {
    margin-bottom: 0;
}

.content .form-render .form-step-navigation ul li {
    padding:2px;
}

.content .form-render .form-step-navigation ul li.selected-step {
  padding-left: 25px;
}

.content .form-render .form-step-navigation ul li.selected-step {
    color: white;
    text-decoration: none;
    background: brown;
    background-color: hsla(208, 56%, 46%, 1.0);
    position: relative;
    display: block;
    float: left;
}

.content .form-render .form-step-navigation ul li.selected-step:hover:after{
    border-left-color: hsla(208, 56%, 46%, 1.0) !important;
}

.content .form-render .form-step-navigation ul li:last-child:hover:after{
    border-left-color: #fff !important;
}

.content .form-render .form-step-navigation ul li.selected-step:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid hsla(208, 56%, 46%, 1.0);
    position: absolute;
    top: 50%;
    margin-top: -22px;
    left: 100%;
    z-index: 2;
}

.content .form-render .form-step-navigation ul li.selected-step:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid white;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    margin-left: 15px;
    left: 100%;
    z-index: 1;
}

.content .form-render .form-step-navigation ul li:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid hsla(236, 96%, 13%, 1.0);
    position: absolute;
    top: 50%;
    margin-top: -22px;
    left: 100%;
    z-index: 2;
}

.content .form-render .form-step-navigation ul li:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid white;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    margin-left: 15px;
    left: 100%;
    z-index: 1;
}

.content .form-render .form-step-navigation ul li:last-child {
    color: #5d534b;
    padding: 10px 0 10px 25px;
    text-decoration: none;
    background: brown;
    background-color: #fff;
    position: relative;
    display: block;
    float: left;
}

.content .form-render .form-step-navigation ul li:last-child:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid #fff;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    margin-left: -1px;
    left: 100%;
    z-index: 2;
}

.content .form-render .form-step-navigation ul li:last-child:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid white;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    margin-left: 15px;
    left: 100%;
    z-index: 1;
}

.content .product-selector .product dl.details dd.name {
    color: #15AAE2;
    font-weight: bold;
    font-size: 17px;
}

.content .form-render .form-step-navigation {
    height: 45px;
    font-size: 1.2em;
    padding: 10px;
}

.content .form-render .form-step-navigation ul li:first-child {
    padding-left: 10px;
}

.content .form-render .reference-number {
    margin-bottom: 0;
    padding: 10px;
}

.content .product-selector .products .product .thumbnail:hover {
    transform: scale(1.1);
}

.inside-page .tribute2 .picture-frame .inner-frame img.inner-image {
    height: 250px;
    top: -5px;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-wrapper {
    max-width: 100%;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-outter {
    top: 0 !important;
}

.inside-page .tribute2 .picture-frame .inner-frame {
    background-color: transparent;
    top: 40px;
}

.inside-page .tribute2 .picture-frame .inner-frame .empty-image {
    margin-top: 0;
}

.responsive-1 .content .cta-title {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    color: #c48e20;
    font-weight: bold;
    font-size: 18px;
    width: 50%;
    margin: 0 auto;
    height: 0;
    pointer-events: none;
    font-weight: bold;
    float: right;
    right: 2%;
    font-family: 'copperplate_gothic_lightRg';
    text-shadow: 1px 1px 0 #222;
}

.responsive-1 .content .cta-text {
    position: absolute;
    top: 190px;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    line-height: 1.2;
    width: 75%;
    margin: 0 auto;
    height: 75px;
    border: 2px solid #fff;
    /* background: rgba(0,0,0,0.5); */
    font-family: 'governorregular';
    pointer-events: none;
}

.responsive-1 .content .call-to-actions-block img {
    transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    height: 426px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.responsive-1 .content .call-to-actions-block .cta-image:hover img {
    transform: scale(1.25);
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
}

.responsive-1 .content .call-to-actions-block .cta-image:hover .cta-text {
    color: #9e5c12;
}


.responsive-1 .content .cta-text:hover {
    background: none;
    cursor: pointer;
    pointer-events: none;
}

.responsive-1 .content .cta-text:hover > h2 {
    background-color: rgba(0,0,0,0.3);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover {
    background-color: #c48e20;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li:hover {
    background-color: #eaaa28;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: #c48e20;
    border-radius: 0px 0px 3px 3px;
}

.alternate-heading {
    background-color: #c48e20 !important;
}

.transition-in {    
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.responsive-1 .content .top-ban-fix {
    top:-100px;
}

.responsive-1 .content .paragraph-area-block,
.responsive-1 .content .paragraph-area-block a {
    color: #c48e20;
    font-family: 'Helvetica';
    text-align: center;
}

.responsive-1 .content .paragraph-title {
    font-family: copperplate_gothic_lightRg;
    text-shadow: 1px 1px 0px #000;
    color: #9e5c12;
    text-align: center;
}

.responsive-1 .content .main-content-block {
    background-color: #FFF;
    position: relative;
    top: -100px;
    min-height: 450px;
}

.responsive-1 .content .pad-remove-b {
    padding-bottom: 0;
}

.responsive-1 .content .pad-remove-t {
    padding-top: 0;
}

#widget-override #main-logo img {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin: 0 auto !important;
}

a[name="store-start"] {
    position: absolute;
    top: -500% !important;
}

.responsive-1 .content #main-logo .logo {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 40px;
}

.responsive-1 .content .cta-text > h2 {
    font-size: 20px;
    padding: 10px 0 10px 0;
    pointer-events: none;
}

.cta-area {
    cursor: pointer;
}

.text-area-open-spot {
    position: absolute;
    z-index: 10000000;
    width: 60%;
    min-height: 200px;
    max-height: 450px;
    display: block;
    margin: 0 20% 0 20%;
    top: -80%;
    bottom: 0;
    left: 0;
    right: 0;
}

.inside-page .text-area-open-spot {
    position: absolute;
    z-index: 10000000;
    width: 60%;
    min-height: 200px;
    max-height: 450px;
    display: block;
    margin: 0 20% 0 20%;
    top: -72%;
    bottom: 0;
    left: 0;
    right: 0;
}

.gm-style img {
    max-width: none !important;
}

/** Parallax **/

.lax {
    perspective: 1px;
    -webkit-perspective: 1px;
    -moz-perspective: 1px;
    -ms-perspective: 1px;
    height: 102vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: auto;
    perspective-origin: 100%;
    -webkit-perspective-origin: 100%;
    -ms-perspective-origin: 100%;
    -moz-perspective-origin: 100%;
    position: relative;
}

.p_layer {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform-origin: 100%;
    -webkit-transform-origin: 100%;
    -moz-transform-origin: 100%;
    -ms-transform-origin: 100%;
}

.p_layer_bot {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: 75%;
  -webkit-transform-origin: 75%;
  -moz-transform-origin: 75%;
  -ms-transform-origin: 75%;
}

html[data-useragent*='MSIE 10.0'] .p_group,
.p_group {
    position: relative;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    z-index: 1;
}

html[data-useragent*='MSIE 10.0'] .p_group2,
.p_group2 {
    position: relative;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    z-index: 0;
}

.p_foreground {
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -moz-transform: translateZ(0);
    perspective-origin: 100%;
    -webkit-perspective-origin: 100%;
    -moz-perspective-origin: 100%;
    -ms-perspective-origin: 100%;
}

html[data-useragent*='MSIE 10.0'] .p_background {
    -ms-transform: translateZ(-1px) scale(1);
}

html[data-useragent*='MSIE 10.0'] .responsive-1 .content #main-logo {
    max-width: 100%;
}

html[data-useragent*='MSIE 10.0'] .responsive-1 .content #main-logo .logo {
    top: 100px;
}

.p_background {
    transform: translateZ(-1px) scale(2);
    -webkit-transform: translateZ(-1px) scale(2);
    -ms-transform: translateZ(-1px) scale(2);
    -moz-transform: translateZ(-1px) scale(2);
    perspective-origin: 100%;
    -webkit-perspective-origin: 100%;
    -moz-perspective-origin: 100%;
    -ms-perspective-origin: 100%;
}

.p_background_IE {
    perspective-origin: 100%;
    -webkit-perspective-origin: 100%;
    -moz-perspective-origin: 100%;
    -ms-perspective-origin: 100%;
}

.p_deep-background {
    transform: translateZ(-2px) scale(3);
    -webkit-transform: translateZ(-2px) scale(3);
    -ms-transform: translateZ(-2px) scale(3);
    -moz-transform: translateZ(-2px) scale(3);
    position:relative;
    z-index: -2;
}

.p_deep-background_IE {
    position:relative;
    z-index: -2;
}

html[data-useragent*='MSIE 10.0'] .p_middleground {
    -ms-transform: translateZ(-1px) scale(2);
}

.p_middleground {
    transform: translateZ(-1px) scale(3);
    -webkit-transform: translateZ(-1px) scale(3);
    -ms-transform: translateZ(-1px) scale(3);
    -moz-transform: translateZ(-1px) scale(3);
    position: relative;
    z-index: -1;
}

.p_middleground_IE {
    position: relative;
    z-index: -1;
}

/*Navigation mobile */
.responsive-1 .content #nav-wrap-mobile #menu-icon {
    display: none;
    font-family: 'governorregular';
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.responsive-1 .content #nav-wrap-mobile {
    float: right;
    display: none;
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul > li {
    float: left;
    position: relative;
    margin: 0 .07em;
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul > li > a{
    padding-top: 1em;
    display: inline-block;
    color: #fff;
    text-shadow: 2px 2px 1px #000;
    padding-left: .5em;
    padding-right: .5em;

}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul {
    margin:0;
    padding:0;
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 100%;
    z-index: 10000;
    margin-top: 0;
    margin-bottom:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul .subMenu > ul > li {
    float: none;
    margin: 0;
    padding-left: 10px;
    padding: 0.4em;
    position: relative;
    text-align: left;
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul .subMenu > ul > li > a{
    padding-left: .9em;
    padding-top: .2em;
    font-size: 24px;
    color: #fff;    
    text-shadow: 2px 2px 1px #000;
    font-family: 'arvil_sansregular';
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block; 
    margin: 0;
    padding:0;
}

.responsive-1 .content #nav-wrap-mobile .dropdownNavigation > ul .subMenu > ul > li:last-child {
    padding-bottom: 1em;
}
.responsive-1 .content #nav-wrap-mobile .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    font-size: 30px;
    font-family: 'arvil_sansregular';
    padding: 0.3em 1em 0.5em;
    color:#FFF;
}

.widget-page .responsive-1 .content .header-block {
    background-color: #c48e20;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute {
    width: 100px;
    height: 150px;
    padding: 0px 0;
    background: none;
}

.content .arrangement-thumbs .arrangement {
    background: none;
    background-color: #c48e20;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute a {
    margin: 0 auto;
}